﻿html,body 
{
    height:100%;
    width:100%;
    margin:0  auto;       
    overflow:hidden;
}

#divtop{	
	
	height: 40px;			
    background-color :#A9DEB0;    
}

#zoomto			
{
    position:fixed; 	    		
    right:10px;    
    font-size:15px;       
}

#operatingunit
{
    position:fixed; 	    		
    left:310px;    
    font-size:15px;       
}

#toolsprevdate
{
    position:fixed; 	    		
    left:310px;    
    font-size:15px;       
}

#titledate
{
    position:fixed; 	    		
    left:310px;    
    font-size:15px;       
}

#toolsnextdate
{
    position:fixed; 	    		
    left:310px;    
    font-size:15px;       
}

#management			
{
    position:fixed; 	    		
    right:5px;           
}

#map			
{       		
     position:relative; 	           
}

#output
{
    border:2px solid #000000;
    border-radius:5px;
	padding:3px;
	width:170px;
	height:20px;
}


.divtools
{    
    border:2px solid #74A8DB;    
    top:4px;    
    width:auto;
    height:24px;
    border-radius:4px;    
    background:#DEFFF4;  
    padding-left:5px; 
    padding-right:7px;
    padding-top:2px; 
    padding-bottom:2px;      
}

.tools
{       	            
    position:relative;                 
    height:24px;
    width:24px;
    top:5px;
    border:2px solid #74A8DB;        
    border-radius:4px;    
    background:#DEFFF4;  
    cursor:pointer;     
    float:left;    
    padding-left:2px; 
    padding-right:2px;
    padding-top:2px;      
    padding-bottom:2px;     
}

.tools:hover
{
     background:#98D9ED; 
}

.dialog
{
    font-size:14px;
    color:#000000;
    background:#A9DEB0 !important;    	
    border:2px solid #40C256 !important;  
    opacity: 0.5;
}
.dialog:hover
{
     opacity: 1;
}

div.olControlMousePosition 
{
    color : Black;
}
        
.olControlScaleLine 
{
    color : Black;
}
                           
.olImageLoadError 
{
    background-color: transparent !important;
}

.sidebar
{
    position:fixed;
    right:0;      
    z-index:+1000;
    cursor:pointer;      
}

.noTitleStuff .ui-dialog-titlebar 
{
    display:none;
    background: transparent !important;
    font-family: Calibri;
}

input, select, textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}


/*.ui-tab-content, .ui-tabs-panel{overflow: auto;}*/

.container{
   
}
.panel{
    max-height: 450px;
    overflow: auto;
}


.ui-autocomplete {
    max-height: 400px;
    overflow-y: auto;   /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
    z-index:1000 !important;
    font-size:15px !important;
    font-family:Calibri !important;
    background:white !important; 
}
